Bug 18202 - Consider adding the 'magnet' scheme to the whitelisted schemes for torrent clients which possess a web interface (Such as Deluge or Transmission)
Summary: Consider adding the 'magnet' scheme to the whitelisted schemes for torrent cl...
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Silvia Pfeiffer
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-18 17:39 UTC by contributor
Modified: 2012-09-28 05:05 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:39:48 UTC
This was was cloned from bug 17261 as part of operation convergence.
Originally filed: 2012-05-31 05:47:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-05-31 05:47:38 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/timers.html
Multipage: http://www.whatwg.org/C#custom-handlers
Complete: http://www.whatwg.org/c#custom-handlers

Comment:
Consider adding the 'magnet' scheme to the whitelisted schemes for torrent
clients which possess a web interface (Such as Deluge or Transmission)

Posted from: 203.206.172.3
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:05:37 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/79dfa8d9d8e671dd82f76475052d166de8ccdebb
Rationale: adopted resolution by WHATWG